@charset "utf-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	background-color: #FFF;
	color: #FFF;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 37.5%;
	display: block;
	background-color: #FFF;
}
#menu {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 37.5%;
	display: block;
}
#content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #FFF;
	position: relative;
	left: 0px;
	right: 0px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	margin-top: 0;
	margin-right: 0%;
	margin-bottom: 0;
	margin-left: 0%;
}
#leer {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 16.6666%;
	display: block;
}
#video{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:75%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#galmenu{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#menugallery{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#email{
    clear: none;
    float: left;
    margin-left: 25%;
    width: 58.3333%;
    display: block;
}
#sweden{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#socmed{
    clear: both;
    float: left;
    margin-left: 20.8333%;
    width: 58.3333%;
    display: block;
}
#fb{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#exhibitions{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#diashow{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#welcome{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#insta{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#slider{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#contact{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	color: #FFF;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
	background-color: #FFF;
}
#menu {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 74.3589%;
	display: block;
}
#content {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 87.1794%;
	display: block;
	text-align: justify;
}
#leer {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 74.3589%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#galmenu {
	clear: both;
	float: left;
	margin-left: 25.641%;
	width: 48.7179%;
	display: block;
}
#menugallery {
	clear: both;
	float: left;
	margin-left: 25.641%;
	width: 48.7179%;
	display: block;
}
#email {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#sweden {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#socmed {
	clear: both;
	float: left;
	margin-left: 38.4615%;
	width: 23.0769%;
	display: block;
}
#fb {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#exhibitions {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#diashow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#welcome {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#insta {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact {
	clear: both;
	float: left;
	margin-left: 25.641%;
	width: 48.7179%;
	display: block;
}
}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	color: #FFF;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
	background-color: #FFF;
}
#menu {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 79.5918%;
	display: block;
}
#content {
	clear: none;
	float: left;
	margin-left: 22.4489%;
	width: 59.1836%;
	display: block;
	margin-top: 20px;
}
#leer {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 79.5918%;
	display: block;
	background-color: #FFF;
}
#video {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#galmenu {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#menugallery {
	clear: none;
	float: left;
	margin-left: 32.653%;
	width: 38.7755%;
	display: block;
}
#email {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#sweden {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#socmed {
	clear: both;
	float: left;
	margin-left: 40.8163%;
	width: 18.3673%;
	display: block;
}
#fb {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#exhibitions {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 38.7755%;
	display: block;
}
#diashow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#welcome {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#insta {
	clear: both;
	float: left;
	margin-left: 10.204%;
	width: 79.5918%;
	display: block;
}
#slider {
	clear: both;
	float: left;
	margin-left: 10.204%;
	width: 69.3877%;
	display: block;
}
#contact {
	clear: none;
	float: left;
	margin-left: 32.653%;
	width: 38.7755%;
	display: block;
}
}
